/*
Theme Name: required+ Empower Gym 2017
Theme URI: http://themes.required.ch/
Author: Heather Lander
Author URI: http://thesoftwareworkshop.co.nz
Description: Child theme for the required+ Foundation parent theme.
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.1.1-wip
Template: required-foundation
Text Domain: requiredstarter
*/

/*
	Make the template work
*/
@import url(../required-foundation/style.css);
/* ---------------------------------------------------
   Only write stuff below this line, if you don't
   use the Compass/SCSS version of Foundation and
   prefer vanilla CSS.
--------------------------------------------------- */


.required-header .inline-list {
	margin-top: 14px;
}
/*ul#menu-top-menu{ float: left; }  float:right for larger screens when showing in a row */
/*ul#menu-top-menu li{ float: none; }  float:left for larger screens to show in a row */

/* sidebar hidden */
.js [role="complementary"]{
  float: right;
  margin-right: -100%;
}
.js [role="main"]{
  float: left;
  margin-right: 0px;
}
/* sidebar shown */
.active [role="complementary"]{
  margin-right: 0px;
}
.active [role="main"]{
  margin-left: -80%;
}

input[type="file"]{ margin: 0 0 1em; }
.off-canvas .menu-action{ float:right; padding-right: 15px; }
header > div.row{ position: relative; border-bottom: solid 3px #000000; padding-bottom: 20px; }

ul#menu-top-menu{ width: 100%; margin-top: 0px; margin-bottom: 0px; }
ul#menu-top-menu li{ margin-left: 0px; float: none; width: 100%; }
ul#menu-top-menu li{ background-image: url(images/top-menu-arrow.png); background-position: right; background-repeat: no-repeat; background-size: 1.7em;
  padding-left: 15px; padding-right: 35px; padding-top: 5px; padding-bottom: 5px;}
ul#menu-top-menu li:first-child{ background-color: #dac5dc; }
ul#menu-top-menu li:first-child.current-menu-item, 
ul#menu-top-menu li:first-child.current-page-ancestor,
.ferrymead-gym-template ul#menu-top-menu li:first-child{ background-color: #dac5dc; }
.hamilton-gym-template ul#menu-top-menu li:first-child,
ul#menu-top-menu li:first-child:hover{ background-color: #c3a1c6; }

ul#menu-top-menu li:nth-child(2){ background-color: #3eaaea; }
ul#menu-top-menu li:nth-child(2).current-menu-item, 
ul#menu-top-menu li:nth-child(2).current-page-ancestor,
.hamilton-gym-template ul#menu-top-menu li:nth-child(2){ background-color: #3eaaea; }
.ferrymead-gym-template ul#menu-top-menu li:nth-child(2),
ul#menu-top-menu li:nth-child(2):hover{ background-color: #c18b4b; }

ul#menu-top-menu li:last-child{ background-color: #d0e39a; }
ul#menu-top-menu li:last-child.current-menu-item, 
ul#menu-top-menu li:last-child.current-page-ancestor,
.ferrymead-gym-template ul#menu-top-menu li:last-child,
.hamilton-gym-template ul#menu-top-menu li:last-child{background-color: #eaf6ca; }
ul#menu-top-menu li:last-child:hover{ background-color: #b7d071; }

ul#menu-top-menu a:link, ul#menu-top-menu a:visited, ul#menu-top-menu a:hover, ul#menu-top-menu a:active{ font-size: 0.8em; color: #FFFFFF; text-shadow: 1px 1px 1px #000000; }
header > .row .small-6{ width: 100%; }
header > div.row > div{ padding-left: 0px; padding-right: 0px; }


body{ font-family: permiansanstypefaceregular, Arial, Helvetica, sans-serif; }
h1, h2{ font-family: dejavu_serifbook, Helvetica, Arial, sans-serif; font-weight: normal; line-height: 1em; }
h1, h1 a{ color: #555555; }
h1{ font-size: 40px; text-shadow: 1px 1px 1px #000000;}
h2{ text-align: right; font-size: 30px; }
header.entry-header h2{ text-align: left; margin-bottom: 0.2em; }
h3{ color: #000000; font-size: 20px; margin-bottom: 0.2em; }
h3.widgettitle{ font-size: 50px; font-family: dejavu_serifbook, Helvetica, Arial, sans-serif; font-weight: normal; line-height: 1em; text-shadow: 1px 1px 1px #000000;}
h4{ color: #000000; font-size: 15px; }
/*div.entry-content > h2, .post-type-archive-job div.post-box > h2:nth-child(2){ margin-top: -0.9em; }*/
.ferrymead-gym-template h1, .ferrymead-gym-template h1 a{ color: #dac5dc;  }
.ferrymead-gym-template h2, .ferrymead-gym-template h2 a{ color: #c3a1c6;  }
.ferrymead-gym-template h3{ color: #c3a1c6;  }
.hamilton-gym-template h1, .hamilton-gym-template h1 a{ color: #c18b4b;  }
.hamilton-gym-template h2, .hamilton-gym-template h2 a{ color: #c18b4b;  }
.hamilton-gym-template h3{ color: #c18b4b;  }
#sidebar{ padding: 16px 26px; }
.ferrymead-gym-template #sidebar{ background-color: #dac5dc; }
.hamilton-gym-template #sidebar{ background-color: #FFFFFF; }
#sidebar ul.menu{ list-style: none; }
#sidebar ul.menu > li{ border-bottom: solid 1px #FFFFFF; 
  padding: 6px 19px; }
#sidebar ul.menu a:link{ color: #000000; text-decoration: none; }
#sidebar ul.menu a:visited{ color: #222222; }
#sidebar ul.menu a:hover{ text-decoration: underline; }
#sidebar ul.menu > li{ background-image: url(images/top-menu-arrow.png); background-position: right 8px; background-repeat: no-repeat; background-size: 1.3em; border-bottom: solid 1px #000000;}
.ferrymead-gym-template #sidebar ul.menu li.current-menu-item{ background-color: #c3a1c6; }
.ferrymead-gym-template #sidebar ul.menu li:hover{ background-color: #c3a1c6; }
.hamilton-gym-template #sidebar ul.menu li.current-menu-item{ background-color: #c18b4b; }
.hamilton-gym-template #sidebar ul.menu li:hover{ background-color: #c18b4b; }

#supplementary-container{ background-image: url(images/footer-bg.gif); background-position: bottom; background-repeat: repeat-x; width: 100%; position: relative; z-index: 1;}
#supplementary{ }
#footer-container{ background-color: #000000; width: 100%;}
#supplementary div#first div.footer-button{ background-color: #f7f062; }
#supplementary div#first div.footer-button:hover{ background-color: #f3ef74; }
#supplementary div#second div.footer-button{ background-color: #c18b4b; }
#supplementary div#second div.footer-button:hover{ background-color: #955a2c; }
.footer-button{ width: 100%; text-align: right; padding: 12px 60px 12px 20px;
  background-image: url(images/footer-button-arrow.png); background-repeat: no-repeat; background-position: right; 
  box-shadow: 1px 1px 10px #444444;
  margin-bottom: 10px;}
.footer-button:hover{ box-shadow: 1px 1px 10px #000000; }
.footer-button > a > span{ display: block; }
.footer-button span.button-title{ font-family: dejavu_serifbook, Helvetica, Arial, sans-serif; color: #FFFFFF; 
  font-size: 36px; text-shadow: 1px 1px 1px #000000; white-space: nowrap; }
.footer-button span.button-text{ color: #FFFFFF; size: 16px; }
#final{ text-align: right; }
#footer{ color: #FFFFFF; font-size: 0.8em; max-width: 1000px; padding-bottom: 5px; }

.entry-content .footer-button{ background-color: #c3a1c6; max-width: 303px; margin:20px auto;}
.entry-content .footer-button span.button-text{ color: #555555; }

.page-template-page-templateshome-page-php  header.entry-header{ display: none; }
.page-template-page-templateshome-page-php #sidebar{ padding: 0px; margin-bottom: -120px; }
#sidebar{ z-index: 0; }
#main{ z-index: 1; }
 .page-template-page-templateshome-page-php #sidebar{ display: none; }
.page-template-page-templateshome-page-php #first{ float: right; }
.page-template-page-templateshome-page-php #second{ float: right; }
div#content{ position: relative; overflow:hidden; }
div#bg-slideshow{ display: none; position: absolute; z-index: -1; overflow: hidden; padding-left: 0px; padding-right: 0px; }
div#main{ z-index: 1; padding-bottom: 30px; }
.slick-slider{ margin: 0px auto 0px; }
.slick-slide .image{ padding: 0px; }
.slick-slide img{ border: 0px; }

article footer.entry-meta{ background-color: #7a8c96; padding: 1em 5%; }
.gym-template article footer.entry-meta{ color: #222222; }
.ferrymead-gym-template article footer.entry-meta{ background-color: #dac5dc;}
.hamilton-gym-template article footer.entry-meta{ background-color: #3eaaea;}

p.form-allowed-tags{ font-size: 0.8em; color: #333333; }
#submit{ box-shadow: 1px 1px 5px #444444; }
.ferrymead-gym-template #submit{ background-color: #dac5dc; border: solid 1px #c3a1c6; }
.ferrymead-gym-template #submit:hover{ background-color: #c3a1c6 !important; }
.hamilton-gym-template #submit{ background-color: #3eaaea; border: solid 1px #c18b4b; }
.hamilton-gym-template #submit:hover{ background-color: #c18b4b !important; }

a.read-more, a.read-more:visited{ margin-top: 5px; margin-left: 10px; float: right; margin-bottom: 20px; display: inline-block; padding: 0.2em 1em; box-shadow: 1px 1px 3px #444444; background-color: #555555; color: #FFFFFF; }
.ferrymead-gym-template a.read-more{ background-color: #dac5dc; border: solid 1px #c3a1c6; }
.ferrymead-gym-template a.read-more:hover{ background-color: #c3a1c6; }

.rpwe-time{ color: #666666 !important; }

span.large-class{ display: none; font-size: 12px; width: 100%; white-space: no-wrap; }
span.small-class{ display: inline-block;  width: 100%; white-space: no-wrap;}
table.viva-timetable{ width: auto; border: 0px; }
table.viva-timetable tr td{ width: 42px; padding: 1px; padding-right: 2px; min-height: 42px; vertical-align:top; }
table.viva-timetable tr td > span{ min-width: 40px; font-size: 14px; height: 40px; line-height: 40px; text-align: center; font-weight: bold; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif;}
table.viva-timetable tr td:first-child{ width: 75px; padding: 1px; padding-right: 2px;}
table.viva-timetable td.label{ background-color: #FFFFFF; padding: 1px; padding-right: 2px; }
table.viva-timetable td.label span{ display: inline-block; width: 72px; min-height: 40px;}
.ferrymead-gym-template table.viva-timetable tr:nth-child(2n) td.label span{ background-color: #d7bfcb; }
.ferrymead-gym-template table.viva-timetable tr:nth-child(2n+1) td.label span{ background-color: #ceb0be; }
.hamilton-gym-template table.viva-timetable tr:nth-child(2n) td.label span{ background-color: #c18b4b; }
.hamilton-gym-template table.viva-timetable tr:nth-child(2n+1) td.label span{ background-color: #e0b077; }

table.viva-timetable tr:nth-of-type(2n){ background-color: #FFFFFF; }
table.viva-timetable tr td span.blank_session{ display: inline-block; }
.ferrymead-gym-template table.viva-timetable tr td:nth-child(2n) span.blank_session{ background-color: #e1cfd8; }
.ferrymead-gym-template table.viva-timetable tr td:nth-child(2n+1) span.blank_session{ background-color: #e9dce3; }
.hamilton-gym-template table.viva-timetable tr td:nth-child(2n) span.blank_session{ background-color: #fdf1e2; }
.hamilton-gym-template table.viva-timetable tr td:nth-child(2n+1) span.blank_session{ background-color: #fdf1e2; }

table.viva-timetable thead tr td{ width: 42px; padding: 1px; padding-right: 2px; padding-bottom: 2px; min-height: 42px; background-color: #FFFFFF; }
table.viva-timetable thead tr td:first-child{ width: 72px; }
table.viva-timetable thead tr td span{ display: inline-block; min-width: 40px; font-size: 14px; height: 40px; line-height: 40px; text-align: center; font-weight: bold; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase;}
.ferrymead-gym-template table.viva-timetable thead tr td:nth-child(2n) span{ background-color: #ceb0be; }
.ferrymead-gym-template table.viva-timetable thead tr td:nth-child(2n+1) span{ background-color: #d7bfcb; }
.hamilton-gym-template table.viva-timetable thead tr td:nth-child(2n) span{ background-color: #c18b4b; }
.hamilton-gym-template table.viva-timetable thead tr td:nth-child(2n+1) span{ background-color: #e0b077; }

table.viva-timetable thead tr td:first-child span{ background-color: #FFFFFF; }
span.timetable-session{ display: inline-block; overflow:hidden; }
span.timetable-session a:link, span.timetable-session a:visited{ color: #FFFFFF; }
#timetable-legend{ display: block; }
#timetable-legend table{ border: 0px; }
#timetable-legend table td:first-child{ width: 50px; text-align: center; padding: 1px; padding-bottom: 2px;}
#timetable-legend table td span{ display: inline-block; width: 40px; height: 40px; line-height: 40px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; }
div#classes div.abbreviation{ float: left; padding: 10px; margin-right: 10px; }
div#classes div.class-title{ float: left; }
div#classes div.class-description{ clear: both; line-height: 1.6em; }
div#classes div.class-item{ margin-bottom: 20px; }
div.class-times p{ margin-bottom: 0px; }
div.class-times h6{ margin-bottom: 0px; }
div#classes div.class-description, div#classes div.class-times{ margin-left: 50px; }

span.grey, .grey, .grey a:link, .grey a:visited, 
.timetable-session.grey, .timetable-session.grey a:link, .timetable-session.grey a:visited,
#timetable-legend table td span.grey{ color: #5c686f; }

.wpcf7-form .label, #guestpass_form .label, #xmaspass_form .label{ text-align: left; line-height: 1.85em;}
.wpcf7-form, #guestpass_form, #xmaspass_form{ padding: 2.5%; }
.wpcf7-form .row, #guestpass_form .row, #xmaspass_form .row{ margin-bottom: 2px; }
.wpcf7-radio, .wpcf7-checkbox{ line-height: 1.85em; margin-bottom: 1em; display: inline-block;}
.wpcf7-form select, #guestpass_form select, #xmaspass_form select{ margin-bottom: 1em; }

.addthis_counter{ display: none !important; visibility:hidden; }
#terms_and_conditions{ line-height: 1.2em; margin-bottom: 10px; border: solid 1px #cccccc; padding: 10px; }
.button{ margin-top: 5px; }
.label{ background-color: #555555; }
button:hover, button:focus, .button:hover, .button:focus, input[type=submit]:hover, input[type=submit]:focus{ background-color: #2284a1 !important; background: #2284a1 !important;}
div.error_messages{ border: solid 1px #2284a1; padding: 20px; background-color: #e3ecef; }
div.error_message{ margin-bottom: 5px; }

input[type=submit]{ padding-bottom: 0.75em;
  padding-top: 0.8125em;
  margin-top: 5px;
  box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
  transition: background-color 300ms ease-out 0s;
  background-color: #2ba6cb;
  border-color: #2284a1;
  border-style: solid;
  border-width: 1px;
  color: #FFFFFF;
  font-family: inherit;
  font-size: 1em;
  font-weight: bold;
  line-height: 1;
  position: relative;
  text-align:center;
  text-decoration: none;
}

@media all and (min-width: 390px ){
  header > .row .small-6{ width: 50%; }
  header > div.row > div:first-child{ padding-right: 5%; padding-left: 0px; } 
  header > div.row > div:last-child{ padding-left: 5%; padding-right: 0px; } 
  header > div.row > div:last-child{ position: absolute; bottom: 0px; right: 0px;}
  h1{ font-size: 50px; }
  h2{ font-size: 35px; }
  h3, h4{ font-size: 25px; }
}

@media all and (min-width: 670px) {
  ul#menu-top-menu a:link, ul#menu-top-menu a:visited, ul#menu-top-menu a:hover, ul#menu-top-menu a:active{ 
    font-size: 1em; }
   h1{ font-size: 60px; }
   h2{ font-size: 40px; }
   h3{ font-size: 30px; }
   h4{ font-size: 20px; }
}
@media all and (min-width: 760px ){
  .page-template-page-templateshome-page-php #sidebar{ display: block; }
  h1{ font-size: 70px; }
  h2{ font-size: 48px; }
}
@media all and (min-width: 768px) {
  .js [role="complementary"]{
    margin-right: 0;
  }
  div#bg-slideshow{ display: block; }
  .page-template-page-templateshome-page-php #supplementary-container{ margin-top: -70px; }
  .page-template-page-templateshome-page-php #main{ padding-bottom: 70px; }
}
@media all and (min-width: 838px ){
  header > .row .large-3{ width: 25%; }
  header > .row .large-9{ width: 75%; }
  h1{ font-size: 80px; }
  
}

@media all and (min-width: 900px) {
  ul#menu-top-menu{ width: auto; }
  ul#menu-top-menu li{ float: left; width: auto; }
  ul#menu-top-menu li{ padding: 30px 32px 30px 15px; }
   h1{ font-size: 90px; }
}
@media all and (min-width: 1000px) {
  ul#menu-top-menu a:link, ul#menu-top-menu a:visited, ul#menu-top-menu a:hover, ul#menu-top-menu a:active{ 
    font-size: 1.17em; }
   h1{ font-size: 50px; }
}
@media all and (min-width: 1090px ){
  /*span.large-class{ display: inline-block; }
  span.small-class{ display: none; }
  #timetable-legend{ display: none; } */
}
@media only screen and (min-width: 48em) {
  .js .off-canvas [role="complementary"] {
      margin-top: 5px;
      width: 33.333%;
  }

  .js .off-canvas [role="main"] {
      width: 66.666%;
  }
}